Revoke a personal access token
DELETE
/trade/v1/auth/tokens/{token_id}Authorization
privy_identity_token AuthorizationBearer <token>
Privy identity token from a live browser session. Issued by the web app's Privy SDK; not obtainable via API. Used by operations that require a fresh browser session.
In: header
Path Parameters
token_id*string
Token UUID returned by POST /trade/v1/auth/tokens.
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/trade/v1/auth/tokens/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "revoked_at": "2019-08-24T14:15:22Z"}